diff --git a/src/wininput.c b/src/wininput.c
index 117951e2..75cbd87b 100644
--- a/src/wininput.c
+++ b/src/wininput.c
@@ -772,7 +772,7 @@ void
 win_mouse_click(mouse_button b, LPARAM lp)
 {
   mouse_state = true;
-  bool click_focus = click_focus_token;
+  //bool click_focus = click_focus_token; // WILD REMOVE
   click_focus_token = false;
 
   static uint last_time, count;
@@ -791,6 +791,7 @@ win_mouse_click(mouse_button b, LPARAM lp)
 
   SetFocus(wnd);  // in case focus was in search bar
 
+#if 0 // WILD REMOVE START - disable click focus selection
   if (click_focus && b == MBT_LEFT && count == 1
       && // not in application mouse mode
          !(term.mouse_mode && term.report_focus &&
@@ -803,7 +804,9 @@ win_mouse_click(mouse_button b, LPARAM lp)
     last_skipped_time = t;
     skip_release_token = b;
   }
-  else {
+  else
+#endif // WILD REMOVE END
+  {
     if (last_skipped && dblclick) {
       // recognize double click also in application mouse modes
       term_mouse_click(b, mods, p, 1);
